@charset "utf-8";

/* CI */
.ws_content_wrap {}
.ws_content_wrap .es_logo_area {}
.ws_content_wrap .es_logo_area .bs_list_box {display:block;border:1px solid #ddd;padding:15px 0;font-weight:500;font-size:1.3em;letter-spacing:-0.5px;text-align:center}
.ws_content_wrap .es_logo_area .bs_list01 {}
.ws_content_wrap .es_logo_area .bs_list02 {border-left:0}
.ws_content_wrap .es_logo_area .bs_list_box .is_icon {display:inline-block;width:121px;height:121px}
.ws_content_wrap .es_logo_area .bs_list_box .is_icon01 {background:url('../../../img/page/location_img01.png') center no-repeat}
.ws_content_wrap .es_logo_area .bs_list_box .is_icon02 {background:url('../../../img/page/location_img02.png') center no-repeat}
.ws_content_wrap .es_logo_area .bs_list_box .is_text {display:block;margin-top:10px;word-break:keep-all}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {

}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}